/* =Share Bar
----------------------------------------------- */
.sharebar {
	float:right;
	font-size: 12px;
	overflow: hidden;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-transform:none;
	width:130px;
}
.sharebar .share-comment,
.sharebar .share-social {
	display: block;
	float: right;
	margin-left:5px;
}
.sharebar .share-email,
.sharebar .share-print {
	display: block;
	float: right;
	margin: 0 0 0 1em;
}

.sharebar .spa,
.sharebar .spb {
	border-top: 4px solid transparent;
	border-right: 4px solid #aaa;
	border-bottom: 4px solid transparent;
	border-left: none;
	display: inline-block;
	position: relative;
	right: -4px;
	height: 0;
	width: 0;
}
.sharebar .spb {
	border-right: 4px solid #fff;
	right: -1px;
}
.sharebar .count {
	background: white;
	border: 1px solid #aaa;
	color: #272727;
	font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size: 11px;
	display: inline-block;
	line-height: 18px;
	padding: 0 0.5em;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.sharebar .count-wrap {
	cursor: default;
	display: block;
	position: relative;
	left: -40px;
}
.sharebar .count-effect {
	/* show via javascript */
	/*display: none;*/
	float: left;
	overflow: hidden;
}
.sharebar .share-comment .count-wrap {
	/* can show w/o javascript */
	/* display: inline;*/
	left: 0;
}
.sharebar a,
.sharebar a:link,
.sharebar a:visited,
.sharebar a:hover  {
	color: #272727;
	text-decoration: none;
}
.sharebar a i {
	border: none;
}
.sharebar .sep {
	display: inline-block;
	height: 0;
	overflow: hidden;
	padding-top: 1em;
	width: 0.7em;
display: none;
}
.sharebar .share-comment a {
	float: left;
	padding:0 10px;
}
.sharebar .share-social a {
	float: left;
	padding:0 0 0 2px;
}
.sharebar .share-social a i {
	background-color: #666;
	background-image: url('../images/sprites-18px.png');
	background-repeat: no-repeat;

/*	float: left;*/
display: inline-block;
vertical-align: top;
	margin-top: 2px;
	margin-right: 3px;
	height: 18px;
	width: 18px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.sharebar .share-facebook a i	{ background-position: -38px 1px; }
.sharebar .share-tweet a i		{ background-position: 0px 0px; }
.sharebar .share-linkedin a i	{ background-position: -188px 0px; }
.sharebar .share-buffer a i		{ background-position: -488px 0px; }
.sharebar .share-pinterest a i	{ background-position: -113px 0px; }
.sharebar .share-googleplus a i	{ background-position: -150px 0px; }
.sharebar .share-stumbleupon a i		{ background-position: -413px 0px; }
.sharebar .share-facebook a i	{ background-color: #3B5998; }
.sharebar .share-tweet a i	{ background-color: #00ACED; }
.sharebar .share-linkedin a i	{ background-color: #0072B3; }
.sharebar .share-buffer a:hover i	{ background-color: #4e902c; }
.sharebar .share-pinterest a:hover i	{ background-color: #CB2027; }
.sharebar .share-googleplus a:hover i	{ background-color: #D14836; }
.sharebar .share-stumbleupon a:hover i	{ background-color: #ed6036; }
.sharebar .share-print {
	display: none;
}
.sharebar .share-email a,
.sharebar .share-print a {
	padding: 0 10px;
}
.sharebar .share-email span,
.sharebar .share-print span {
	background-image: url('../images/sprites.png');
	background-position: -751px -1px;
	background-repeat: no-repeat;
	display: block;
	text-indent: -9999px;
	width: 16px;
}
.sharebar .share-print span {
	background-position: -701px -1px;
	width: 15px;
}